/*  kill margins and padding on all tags  */
* { 
	margin: 0;
	padding: 0;
	}

/*  set base fonts  */
body	{
	font-size: .8125em ; /* 13px */
	font-family: arial, helvetica, sans-serif;
	color: #333;
	text-align: center;
	line-height: 1.3846;
	text-align: left;
	background-color: #666;
	}
	
/*  set base tags  */
header, footer, nav, section, article {
	display: block;
	}
a	{
	cursor: pointer; 
	cursor: hand;
	outline: none;
	color: #81a623;
	text-decoration: none;
	}
a:hover	{
	color: #628900;
	text-decoration: underline;
	}
img     {
	border: 0;
	font-size: 10px;
	line-height: 1;
	}
acronym, abbr	{
	border: none;
	border-bottom: 1px dotted #ccc;
	font-style: normal;
	}
th	{ text-align: left; }
iframe	{
	border: none;
	}
	
h1, h2, h3, h4, h5, h6, #pseudo_h1 {
	font-size: 1em;
	line-height: 1.2;
	margin-bottom: .6em;
	color: #666;
	font-weight: bold;
	font-family: georgia, serif;
	}
h1, #pseudo_h1	{
	font-size: 2.3077em;
	line-height: 1.15;
	color: #ef5523;
	font-weight: normal;
	margin-left: 20px;
	margin-right: 20px;
	}
h1.logo1	{
	font-size: 1px;
	line-height: 0;
	border: none;
	margin: 0;
	padding: 0;
	}
h2	{
	font-size: 1.6923em;
	font-weight: normal;
	margin-bottom: 9px;
	}
h2.type1	{
	font-size: 15px;
	color: #000;
	font-family: arial, sans-serif;
	font-weight: bold;
	margin-bottom: 4px;
	}
h2.type1 a	{
	color: #000;
	text-decoration: underline;
	}
h2.type1 a:hover	{
	color: #81a623;
	}
h3	{
	font-weight: normal;
	font-size: 1.4em;
	}


/*  html5 tags  */
nav, section, header, footer	{
	display: block;
	}


/*  setup default lists  */
ul	{
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
ul,
.item-list ul	{
	margin-left: 12px;
	}
ul li,
ul.menu li.leaf,
ul.menu li.collapsed,
ul.menu li.expanded,
.item-list ul li	{
	line-height: 1.25;
	margin: 0;
	padding: 0;
	margin-bottom: .4em;
	padding-left: 15px;
	background: url(images/blt2.gif) 2px .33em no-repeat;
	list-style-type: none;
	list-style-image: none;
	}
ul ul	{
	margin: 7px 0 .5em 6px;
	}
ul ul li	{
	background: url(images/blt-dash1-000000.gif) 0 .5em no-repeat;
	padding-left: 12px;
	}
ol	{
	margin-left: 2.25em;
	list-style-type: arabic;
	}
ol ol	{
	margin-top: 7px;
	margin-bottom: .5em;
	}
ol li,
ul ol li	{
	background: none;
	padding-left: 1px;
	}
.ie7 li	{
	zoom: 1;
	}
li.last	{
	margin-bottom: 0;
	}
nav ul	{
	margin: 0;
	}
	
	
/*  re-add bottom margins to some tags  */
p,
ul, 
ol,
table,
#main_content1 form,
.field-field-date,
.views-field-field-date,
.views-field-view-node	{
	margin-bottom: 1.3em;
	}
dl	{
	margin-bottom: 1.3em;
	}
dt	{
	margin-bottom: .5em;
	}
dd	{
	margin-left: 2em;
	margin-bottom: 1.25em;
	}
	

/*  setup default form elements  */
input.text, input.password, input.email, select, textarea	{
	width: 210px;
	font-family: arial, helvetica, sans-serif;
	border: 1px solid #9dabb8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 12px;
	}
select	{
	width: 220px;
	}
textarea,
#search1 input	{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	}
	
input.text, input.password, input.email	{
	padding: 3px 4px;
	}
input.checkbox	{
	position: relative;
	top: -1px;
	margin-right: 5px;
	}
	
select option	{
	padding: 1px 4px;
	}
select	{
	padding: 3px 4px;
	}
	
textarea	{
	min-height: 7em;
	padding: 4px;
	}





/*  begin default custom CSS items  */
a.no_link1,
a.no_link1:hover	{
	border: none;
	}
.nowrap	{
	white-space: nowrap;
	}
.skip_nav1	{
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: none;
	top: -99999px;
	left: -99999px;
	}
a.type1	{
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	}	
	
img.type1,
img.type3,
.img_type1,
.img_type3	{
	float: left;
	margin: 0 20px 1em 0;
	}
img.type2,
img.type4,
.img_type2,
.img_type4	{
	float: right;
	margin: 0 0 1em 20px;
	}
	
table	{
	border-collapse: collapse;
	width: 100%;
	}
caption	{
	padding: 6px;
	font-size: 18px;
	}
table td,
table th	{
	padding: 2px 4px;
	vertical-align: top;
	}
table thead th,
table tbody	{
	border: none;
	}
table tr.odd	{
	background-color: transparent;
	border-bottom: 1px solid #e5e5e5;
	}
table tr.even	{
	background-color: #f5f5f5;
	border-bottom: 1px solid #e5e5e5;
	}

table.table_col2 th,
table.table_col2 td	{
	width: 50%;
	}
table.table_col3 th,
table.table_col3 td	{
	width: 33.3%;
	}
table.table_col4 th,
table.table_col4 td	{
	width: 25%;
	}
table.table_col5 th,
table.table_col5 td	{
	width: 20%;
	}

table.type1	{
	border-collapse: collapse;
	margin-bottom: 0;
	}
table.type1 td,
table.type1 th	{
	padding: 0;
	vertical-align: top;
	}
table.type1 tr.odd,
table.type1 tr.even	{
	background-color: transparent;
	border: none;
	}

hr,
hr.type1,
hr.type2	{
	border: 0;
	width: 100%;
	text-align: left;
	margin: 21px 0;
	clear: both;
	height: 1px;
	color: #adc33a;
	background-color: #adc33a;
	}
hr.type1	{
	color: #ccc;
	background-color: #ccc;
	}

	
/*  clearing floats  */
.clear1:after,
.wrap1:after,
ul.clear1 li:after,
#main_content1:after,
.content_columns:after,
.views-row:after,
nav:after,
nav ul:after	{
    content: "";
    display: block;
    height: 0;
    clear: both;
    }
.ie7 .clear1,
.ie7 .wrap1,
.ie7 ul.clear1 li,
.ie7 #main_content1,
.ie7 .content_columns,
.ie7 .views-row,
.ie7 nav,
.ie7 nav ul	{
    zoom: 1;
	display: block;
	}




/*  begin custom CSS page control  */	
#body_wrap1	{
	}


/*  content sections and columns  */	
#content1,
#content2,
#content3,
#content4,
#content5,
#content6,
#content7,
#content8	{
	clear: both;
	}

.wrap1	{
	width: 945px;
	margin: 0 auto;
	}

#content1	{
	background-color: #333;
	color: #fff;
	}
#content1 .wrap1	{
	padding: 0;
	min-height: 145px;
	}
#content1 a	{
	color: #fff;
	}

#content2	{
	border-top: 1px solid #ccc;
	background-color: #fff;
	}
#content2 .wrap1	{
	padding: 34px 0 15px;
	}

#content3	{
	background-color: #fff;
	}
#content3 .wrap1	{
	padding: 34px 0 15px;
	border-top: 16px solid #abc637;
	}
#content3.bottom_img_exists .wrap1	{
	padding-bottom: 0;
	}
.layout_home #content3	{
	background-color: #f7f6f5;
	}

#content4	{
	color: #d6d6d6;
	}
#content4 .wrap1	{
	padding: 24px 0 24px 40px;
	}
/*#content4 h2	{
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 1.0769em;
	text-transform: uppercase;
	margin-bottom: 11px;
	}*/
#content4 ul,
#content4 li	{
	margin: 0;
	padding: 0;
	background: none;
	}
#content4 li	{
	margin-bottom: 6px;
	}

#content5	{
	background-color: #fff;
	}
#content5 .wrap1	{
	}
	
	
.column1,
.column2,
.column3,
.column4,
.column5,
.column6,
.column7,
.column8,
.column9,
.cc_column1,
.cc_column2	{
	float: left;
	}
.col_wrap1	{
	min-height: .1px;
	}
.safari .col_wrap1,
.chrome .col_wrap1	{
	min-height: 1px;
	}
	
.column1	{
	width: 200px;
	}
.column1 .col_wrap1	{
	padding: 0 20px;
	}
	
.column2	{
	width: 545px;
	}
.column2 .col_wrap1	{
	padding: 0 20px;
	}
	
.column3	{
	width: 200px;
	}
.column3 .col_wrap1	{
	padding: 0 20px;
	}


/* column adjustments */
.layout_2col .column2,
.layout_home .column2	{
	width: 630px;
	}
.layout_2col .column1,
.layout_2col .column3,
.layout_home .column1,
.layout_home .column3	{
	width: 315px;
	}
.layout_2col.layout_admin .column2	{
	width: 700px;
	}
.layout_2col.layout_admin .column1,
.layout_2col.layout_admin .column3	{
	width: 245px;
	}

#content2 .column1	{
	width: 472px;
	}
#content2 .column2	{
	width: 473px;
	}


.layout_home #content2 .column1,
.layout_home #content2 .column2,
.layout_home #content2 .column3,
.layout_home #content3 .column1,
.layout_home #content3 .column2,
.layout_home #content3 .column3	{
	width: 315px;
	}
.layout_home #content2 .column3,
.layout_home #content3 .column3	{
	margin-right: 0px;
	}


/*  primary navigation  */
#primary_navigation1	{
	letter-spacing: 1px;
	width: 100%;
	float: left;
	margin-top: 57px;
	text-transform: uppercase;
	}
#primary_navigation1 ul,
#primary_navigation1 li	{
	margin: 0;
	padding: 0;
	background: none;
	}
#primary_navigation1 ul	{
	float: right;
	}
#primary_navigation1 li	{
	background: url(images/pipe1.gif) 0 .1em no-repeat;
	float: left;
	padding: 0 13px 0 13px;
	}
#primary_navigation1 li.first	{
	padding-left: 0;
	background: none;
	}
#primary_navigation1 li.last	{
	padding-right: 0;
	}
#primary_navigation1 a	{
	text-decoration: none;
	}
#primary_navigation1 li.active-trail a	{
	color: #abc637;
	}
	

/*  utility navigation  
#utility_navigation1	{
	font-size: 10px;
	float: right;
	position: relative;
	top: 5px;
	margin-right: 12px;
	}
#utility_navigation1 ul,
#utility_navigation1 li	{
	margin: 0;
	padding: 0;
	background: none;
	}
#utility_navigation1 ul	{
	}
#utility_navigation1 li	{
	float: left;
	background: url(images/pipe1.gif) 0 .2em no-repeat;
	padding: 0 9px 0 11px;
	}
.ie #utility_navigation1 li	{
	background-position: 0 .2em;
	}
#utility_navigation1 a	{
	color: #bfc800;
	}
#utility_navigation1 a:hover	{
	}
#utility_navigation1 li.first	{
	background: none;
	padding-left: 0;
	}
#utility_navigation1 li:hover,
#utility_navigation1 li.active-trail	{
	}
#utility_navigation1 li:hover a,
#utility_navigation1 li.active-trail a	{
	}*/
	

/*  footer navigation -- SMM: Appears to be unused */
.menu_menu-footer1	{
	font-size: 11px;
	margin-bottom: 1px;
	}
.menu_menu-footer1 ul,
.menu_menu-footer1 ul.menu li	{
	margin: 0;
	padding: 0;
	background: none;
	}
.menu_menu-footer1 ul	{
	}
.menu_menu-footer1 ul.menu li.leaf	{
	float: left;
	background: url(images/pipe1.gif) 0 .25em no-repeat;
	padding: 0 6px 0 8px;
	}
.menu_menu-footer1 a	{
	color: #fff;
	}
.menu_menu-footer1 a:hover	{
	}
.menu_menu-footer1 ul.menu li.first	{
	background: none;
	padding-left: 0;
	}

	

/*  breadcrumb  */	
.breadcrumb1	{
	color: #666;
	font-size: 10px;
	line-height: 1;
	text-transform: lowercase;
	border-bottom: 1px solid #a7a7a7;
	min-height: 21px;
	padding-top: 9px;
	margin-bottom: 14px;
	}
.breadcrumb1 ul	{
	margin: 0;
	padding: 0;
	}
.breadcrumb1 li	{
	margin: 0;
	padding: 0 4px 0 12px;
	background: url(images/blt-arrow-breadcrumb1.png) 0 .45em no-repeat;
	display: inline;
	}
.ie7 .breadcrumb1 li	{
	padding: 0 5px 0 10px;
	}
.breadcrumb1 li.first	{
	background: none;
	padding-left: 0;
	}
.breadcrumb1 a	{
	color: #444;
	}
.breadcrumb1 a:hover	{
	color: #000;
	}
.breadcrumb1 li.selected a	{
	text-decoration: none;
	}
.breadcrumb1 li.selected a:hover	{
	text-decoration: none;
	}
	
/*	
#search1	{
	position: relative;
	z-index: 9999;
	}
#search1 form	{
	float: right;
	}
#search1 input.form-text	{
	height: 26px;
	padding: 1px 3px 0 10px;
	width: 185px;
	background: transparent url(images/bg-search1.gif) 0 0 no-repeat;
	font-size: .9230em;
	color: #666;
	border: none;
	font-family: arial, helvetica, sans-serif;
	}
.ie #search1 input.form-text	{
	padding: 6px 3px 3px 8px;
	height: 18px;
	}
#search1 input.form-submit	{
	width: 30px;
	height: 27px;
	border: none;
	background: transparent url(images/btn-search1.gif) 0 0 no-repeat;
	text-indent: -99999px;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	font-size: 0px;
	line-height: 0px;
	position: absolute;
	margin-top: 0px;
	}
.ie #search1 input.form-submit	{
	margin: 0 0 0 -3px;
	}
.ie.ie7 #search1 input.form-submit	{
	margin: 1px 0 0 -3px;
	}
.chrome #search1 input.form-submit,
.safari #search1 input.form-submit	{
	margin: -27px 0 0 198px;
	}
	*/
	
	
#main_content1	{
	}
#main_content1 h1	{
	}
#main_content1 a:hover	{
	}
	
#content_before	{
	}
#content_after	{
	}
	
	
.content_columns	{
	}
.cc_column1	{
	}
.cc_column1 .cc_wrap1	{
	}
.cc_column2	{
	}
.cc_column2 .cc_wrap1	{
	}
	
/**
  * Footer - Updated in August 2013 by SMM
  */
footer	{
	color: #fff;
	line-height: 1.42;
	font-size: .923em;
	}

footer h3,
footer h2.blockh2,
.views_what_we_do-block>.block1_wrap1>h2.blockh2 {
	text-transform: uppercase;
	color: #b5b5b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	}

footer a {
	color: #ebebeb;
	}

footer a:hover {
	color: #ebebeb;
	}
	
#content4 .column1	{
	width: 25%;
	}
#content4 .column2	{
	width: 25%;
	}
#content4 .column3	{
	width: 48%;
	}
#content4 .column3 .col_wrap1	{
	float: right;
	}
#content4 .col_wrap1	{
	padding: 0;
	}

/* Footer contact box */
div#footercontact {
	background-color: #757575;
	border-radius: 3px;
	padding: 8px 5px;
	margin: -8px 5px 5px 0;
	}
	
div.contactmethod {
	margin: 0 0 8px 0;
	clear:both;
	}

div.contactmethod div {
	float: left;
	}
	
div.contacticon {
	width: 18px;
	height:18px;
	margin-right: 5px;
	}

div#contactemail {
	background-image: url(/files/contact-sprite.png);
	background-position: 0 0;
	}

div#contactphone {
	background-image: url(/files/contact-sprite.png);
	background-position: 18px 0;
	}
	
div#contactaddress {
	background-image: url(/files/contact-sprite.png);
	background-position: 36px 0;
	}

div.contactmethod:hover div#contactemail {
	background-image: url(/files/contact-sprite.png);
	background-position: 0 18px;
	}

div.contactmethod:hover div#contactphone {
	background-image: url(/files/contact-sprite.png);
	background-position: 18px 18px;
	}

div.contactmethod:hover div#contactaddress {
	background-image: url(/files/contact-sprite.png);
	background-position: 36px 18px;
	}

div#footercopyright {
	font-size: 85%;
	clear:both;
	margin-right: 5px;
	}
	

#content3 .column1 .block1,
#content3 .column3 .block1	{
	padding: 28px 0 11px;
	border-bottom: 1px solid #ccc;
	}
#content3 .column1 .block1.first,
#content3 .column3 .block1.first	{
	padding-top: 0;
	}
#content3 .column1 .block1.last,
#content3 .column3 .block1.last	{
	padding-bottom: 0;
	border: none;
	}
	
.service_img	{
	float: left;
	width: 155px;
	clear: left;
	margin-bottom: 20px;
	}
.service	{
	float: left;
	width: 430px;
	margin-bottom: 20px;
	}
	
#content3 .column1 h2,
#content3 .column3 h2	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 13px;
	}
	
#bottom_img1	{
	clear: both;
	font-size: 1px;
	position: relative;
	top: 1px;
	padding-top: 11px;
	}
.ie #bottom_img1,
.safari #bottom_img1	{
	top: 0;
	}
	

/* text styles */
.text1	{
	font-weight: bold;
	color: #ef5523;
	text-transform: uppercase;
	}
div#focus-areas h3 {
	margin-bottom:0;
	font-family: Arial, Helvetica, sans-serif;		/* SMM: Added for the Solutions page. */
	font-size: 1em;
	}
div#focus-areas p {
	margin-left: 0.75em;
	}
p.publication_meta {
	color: #666;
	margin-bottom: 0px;
	}
p.publication_author	{
	color: #666;
	font-style: italic;
	margin-bottom: 5px;
	}

/* Main Blog Page styles - SMM - Opted to do the view with fields rather than user Teaser for ease of formatting. */
section.bloghome {
	background-color: #f7f6f4 !important;			/* Overrides page background color for blog only. */
}

section.bloghome h1 {								/* Page title for blog */
	color: #777777;
	font-family: arial, sans-serif;
	font-weight: 200;
	font-size: 1.25em;
	margin: -1.75em 0 1em 0;
	text-transform: uppercase;
}

section.bloghome div.wrap1 section.column2 div.col_wrap1 {					/* Left aligns blog entries with column */
	padding: 0;
}


div.view-Blog div.view-content div.views-row {		/* Container for each post */
    border: 1px solid #BFBFBF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    box-shadow: 2px 2px 7px #AAAAAA;
    margin-bottom: 2.5em;
    padding: 1em;
    background-color:white;
}

/*div.view-Blog div.views-field-created,
div.view-Blog div.views-field-name,
div.view-Blog div.views-field-field-summary-value,
div.view-Blog div.views-field-view-node,
div.view-Blog div.views-field-comment-count {		/* Inside the container margins to make room for picture 
	margin-left: 100px;	
}*/

div.view-Blog h2 {
	font-family: arial, sans-serif;
	font-weight: bold;
}
div.view-Blog h2:hover {							/* Post title and link */
	color:#000;
}

div.view-Blog div.views-field-created { 			/* Date posted */
	color: #666;
	margin: 0 0 0 100px;
	font-size:90%;
	}
div.view-Blog div.views-field-name	{ 				/* Author's name */
	color: #666;
	font-style: italic;
	margin: 0 0 0.5em 100px;
	font-size: 90%;
	}

div.view-Blog div.views-field-field-summary-value {	/* Summary text */
	margin: 0 0 0 100px;
	}

div.view-Blog div.views-field-view-node {			/* Read More link */
	margin: 0;
	text-align: right;
}

div.view-Blog div.views-field-comment-count {		/* Number of comments */
	text-align: right;
	margin: 0 0 1.5em 0em;
	font-size:90%;
	color: #666966;
	}
	
div.view-Blog div.views-field-comment-count div.field-content {
	display: inline;	
}
	
	
/* Individual Blog Post styles */
div.blog1 div.content div.meta {			/* Byline */
    color: #777777;
    font-size: 90%;
    margin: -1em 0 2em;
}

div.blog1 div.terms {
	margin: 1.5em 0 1em;
	border-bottom: #CCCCCC dotted 1px;
	padding-bottom: 1em;
}

div.blog1 div.node_links {
	text-align:right;
}

	

/* icons */
.icon_pdf	{
	padding-right: 43px;
	background: url(images/icon-pdf.gif) 100% 0 no-repeat;
	}
.icon_external	{
	padding-right: 21px;
	background: url(images/icon-external.gif) 100% 0 no-repeat;
	}
	

/* home */
.layout_home #content2,
.layout_home #content3	{
	color: #666;
	}
.view-callouts .views-field-field-callout1-image,
.view-callouts .views-field-field-callout2-image,
.view-callouts .views-field-field-callout3-image	{
	border-top: 4px solid #abc637;
	border-bottom: 1px solid #abc637;
	font-size: 0px;
	line-height: 0px;
	margin-bottom: 19px;
	}
.layout_home #content3 .column1 h2,
.layout_home #content3 .column2 h2,
.layout_home #content3 .column3 h2	{
	font-size: 1.6923em;
	font-weight: normal;
	margin-bottom: 9px;
	text-transform: none;
	font-family: georgia, serif;
	}
	
.layout_home #content1 .wrap1	{
	height: 440px;
	}
	
#slide1	{
	position: absolute;
	width: 945px;
	height: 321px;
	top: 119px;
	background-color: #fff;
	overflow: hidden;
	}
.ie7 #slide1	{
	margin-left: -945px;
	}
.views-slideshow-controls-bottom	{
	margin: -60px 0 0 806px;
	position: absolute;
	z-index: 1111;
	}
.views-slideshow-controls-bottom a	{
	width: 30px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 14px;
	}
.views-slideshow-controls-bottom a.views_slideshow_previous	{
	background: url(images/btn-previous1.png) 0 0 no-repeat;
	}
.views-slideshow-controls-bottom a.views_slideshow_next	{
	background: url(images/btn-next1.png) 0 0 no-repeat;
	}
.views-slideshow-controls-bottom a.views_slideshow_pause	{
	display: none;
	}
	
.view-callouts-5-6,
.view-events	{
	color: #666;
	}
.view-callouts-5-6 .views-field-field-event-type,
.view-events .views-field-field-event-type	{
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	margin-bottom: 11px;
	}
.view-callouts-5-6 .views-field-title,
.view-events .views-field-title a,
.view-events .views-field-title,
.view-events h3	{								/*SMM: added h3 to accommodate custom rewrite code in the events view for Title*/
	font-size: 14px;
	color: #ef5523;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	margin-bottom:0;
	}
h3.event-title {								/*SMM: same as above, but for home page, which doesn't have the .view-events class in its display */
	font-size: 14px;
	color: #ef5523;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	margin-bottom:0;
}
.view-callouts-5-6 .views-field-field-date,
.view-events .views-field-field-date	{
	font-weight: bold;
	}


/* Contact-Us block styling */	
a#contact-us div {
	position: relative;
	width:276px;
	height: 131px;
	background-image:url(/files/contact-us.png);
	margin-top: -20px;
}

a#contact-us div p#contact-us-1 {
    color: #666666;
    font-family: Georgia,serif;
    font-size: 22px;
    margin-left: 60px;
    padding-top: 10px;
}

a#contact-us div p#contact-us-2 {
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin-left: 80px;
    margin-top: -12px;
    text-transform: uppercase;
}

	
	
	


	

















/*** default drupal theming of common modules and admin area ***/
.node_links ul:after,
.drupal_tabs ul.tabs:after,
ul.menu:after,
.terms:after,
ul.pager:after,
ul.type1 li a:after,
.client_industry_box1 h2:after,
.views-field-tid:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
.ie7 .node_links ul,
.ie7 .drupal_tabs ul.tabs,
.ie7 ul.menu,
.ie7 .terms,
.ie7 ul.pager,
.ie7 ul.type1 li a,
.ie7 .client_industry_box1 h2,
.ie7 .views-field-tid {
    zoom: 1;
	}
	
.node_links,
#forum ul.links,
.terms,
.comment ul.links,
.views-field-tid	{
	position: relative;
	line-height: 1.15;
	margin: 0 0 18px;
	clear: both;
	}
.node-type-blog .node_links,
.node-type-blog #forum ul.links,
.node-type-blog .terms,
.node-type-blog .comment ul.links,
.node-type-blog .views-field-tid,
.views-row-last .node_links,
.views-row-last #forum ul.links,
.views-row-last .terms,
.views-row-last .comment ul.links,
.views-row-last .views-field-tid	{
	margin-bottom: 0;
	}
.node_links ul,
.terms ul,
.views-field-tid ul	{
	margin: 0;
	}
.node_links li,
#forum ul.links li,
.terms ul.links li,
.comment ul.links li,
.views-field-tid ul li	{
	margin: 0;
	padding: 0 3px 0 9px;
	background: url(images/pipe3.gif) 0 .35em no-repeat;
	display: inline;
	}
.node_links li.first,
#forum ul.links li.first,
.terms ul.links li.first,
.comment ul.links li.first,
.views-field-tid ul li.first	{
	background: none;
	padding-left: 0;
	}
.views-label-tid	{
	float: left;
	}
.views-field-tid a	{
	margin-left: 5px;
	}
.node_links a.addthis_toolbox_item	{
	margin-right: 10px;
	}

#forum table	{
	width: 100%;
	}
	
.description	{
	color: #888;
	font-size: 10px;
	}
	

#attachments	{
	clear: both;
	font-size: .909em;
	line-height: 1.15;
	background-color: #f1f1f1;
	margin: 0 0 1em;
	border: 1px dashed #ddd;
	width: 100%;
	}
table#attachments th	{
	background-color: #ddd;
	padding-top: 6px;
	}
.node-form .attachments fieldset input.form-text	{
	width: 100%;
	}
		

/*  pager  */
.item-list ul.pager	{
	margin: 1em 0 1.5em 0;
	font-size: 11px;
	clear: both;
	text-align: right;
	}
.item-list ul.pager li	{
	display: inline-block;
	margin: 0 3px 0 0;
	padding: 0;
	}
.ie7 .item-list ul.pager li	{
	display: inline;
	}
.item-list ul.pager li.pager-current	{
	text-decoration: none;
	}
.item-list ul.pager a	{
	color: #036;
	}



.drupal_stuff	{
	margin-bottom: 1.5em;
	}

	
.drupal_help,
#checkout-instructions,
#payment_details	{
	font-size: 1.1em;
	font-style: italic;
	line-height: 1.5;
	}
	
.drupal_messages	{
	border: 1px dashed #999;
	background-color: #ffc;
	padding: 10px;
	clear: both;
	color: #c63;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 0 1.5em;
	}
div.error	{
	border: none;
	background-color: transparent;
	}
div.messages {
	background: transparent;
	border: none;
	color: #c63;
	margin: 0;
	}
.messages ul {
	list-style-position: inside;
	margin-bottom: 0;
	}
	
.drupal_tabs	{
	font-size: .9090em;
	}
.drupal_tabs ul.tabs li	{
	background: none;
	padding-left: 0;
	border: none;
	}
.drupal_tabs ul.tabs li a	{
	display: block;
	float: left;
	padding: 3px 5px;
	}
	
.block-region	{
	background-color: #ffffcd;
	border: 1px dashed #bbb;
	padding: 5px 10px;
	font-size: .85em;
	color: #666;
	margin: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}
.block-region:before	{
	content: "Region: ";
	}

.wcwd2	{
	display: none;
	}


/* admin styles */
.page-admin table table	{
	width: auto;
	}
.page-admin .content input.form-text,
.page-admin .content input.form-password,
.page-admin .content select	{
	width: 200px;
	}
.page-admin select.block-region-select	{
	width: auto;
	}
	

/* content type table */
.page-admin #content-field-overview input,
.page-admin #content-field-overview select,
#webform-components-form input.form-text,
#webform-components-form select,
#-themekey-properties-form input,
#-themekey-properties-form select	{
	width: 150px;
	}
.page-admin #content-display-overview input,
.page-admin #content-display-overview select	{
	width: 100px;
	}
.layout_home.page-admin table#blocks tr.even td.block	{
	color: #666;
	}
	
.layout_home tr.draggable	{
	}
	
fieldset div.form-item input.form-text	{
	width: 100%;
	}
	
	

/* comments */
	
#comments .comment	{
	border: 1px solid #ddd;
	padding: 7px 10px;
	margin-bottom: 1em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	line-height: 1.2307;
	}
#comments .comment .content	{
	font-size: .9090em;
	line-height: 1.35;
	padding-left: 6px;
	}
#comments .comment h3	{
	margin-bottom: 1em;
	}
	
.forum-post-panel-main {
	min-height: 0px;
	height: auto;
	}

#comments	{
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	}
#comments .indented	{
	padding-left: 20px;
	}
#forum-comments .forum-post-wrap1,
#comments .indented	{
	background: url(images/icon-indented1.png) 0 0 no-repeat;
	}
#forum-comments .forum-post	{
	margin-left: 25px;
	}

.comment .submitted	{
	font-size: 9px;
	font-style: italic;
	}

/* comment overrides */
#comments .comment	{
	border: none;
	padding: 0;
	margin-bottom: 1.66em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	}
.comment .field_profile_img	{
	float: left;
	margin: 0 15px 5px 0;
	}
.comment_block	{
	}
.comment_block p.first	{
	display: inline;
	}
.comment ul.links	{
	float: none;
	font-size: 11px;
	clear: none;
	margin: 5px 0 0;
	display: inline;
	}
.com_date	{
	font-size: 11px;
	font-style: italic;
	margin-right: 22px;
	}
/*.comment a	{		Makes the delete, edit, and reply links blue
	color: #069;
	} */
	
	
	
	
	
#primaryHamburger {
	display: none;
}

.layout_2col .content .field-name-field-right-column {
	display: none;
}

.field-name-field-right-column {
	padding-bottom: 10px;
	margin-bottom: 50px;
	border-bottom: 1px solid #ccc;
}






#slide1 .item-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#slide1 .item-list li {
	margin: 0;
	padding: 0;
	background: none;
}

#views_slideshow_controls_text_pause_slide1-block_1 {
	display: none;
}

.layout_home #focus {
	display: none;
}

.teamNav select {
	display: none;
}

#mobilebyline {
	display: none;
}

.mobileonly {
	display: none;
}

.views-field-field-callout1-image img,
.views-field-field-callout2-image img,
.views-field-field-callout3-image img {
	width: 100% !important;
	height: auto !important;
}





/* SHNK: added for template services and "our focus" templates April 2014 */

.node-type-service .layout_2col.not_admin .drupal_stuff {
	display: none;
	position: relative;
	z-index: 999999;
	margin-bottom: -40px;
	top: 357px;
}

.node-type-service .layout_2col.not_admin #content3 .column3 {
	display: none;
}

.node-type-service .layout_2col.not_admin #content3 .column2 {
	width: 100%;
}

.node-type-service .layout_2col.not_admin #content3 .region-breadcrumb-navigation1 {
	margin-left: 150px;
	font: 16px/16px Arial, sans-serif;
	text-transform: uppercase;
	color: #81a623;
}

.node-type-service .layout_2col.not_admin #content3 h1 {
	margin-left: 150px;
	position: relative;
	font-size: 26px;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-icon {
	position: absolute;
	margin-left: -28px;
	margin-top: -91px;
	z-index: 5;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-icon img {
	width: 150px;
	height: 150px;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-photo {
	position: absolute;
	background: url(images/services-photo-bg.png);
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-photo img {
	/* width: 906px;
	height: 391px; */
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-tagline {
	width: 290px;
	height: 391px;
 	display: table;
	background: rgba(129,166,35,.9);
	background: rgb(129,166,35)\9;
	font: 20px/1.5em Arial, sans-serif;
	color: #fff;
	float: right;
	position: relative;
	z-index: 2;
	margin-bottom: 30px;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-tagline .field-items {
	display: table-cell;
	vertical-align: middle;
	padding: 35px;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-body {
	clear: both;
	line-height: 1.7em;
	width: 590px;
	float: left;
	font-size: 14px;
	color: #4d4d4d;
	font-family: Arial, sans-serif;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-aside {
	float: right;
	width: 250px;
	line-height: 1.7em;
	padding: 0 20px;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-aside:after {
	content: '.';
	font-size: 0;
	color: #fff;
	clear: both;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-aside h4 {
	text-transform: uppercase;
	font-size: 12px !important;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #4d4d4d;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-aside ul {
	margin-left: 0;
	padding-left: 0;
}

.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-short-title {
	display: none;
}


.page-node-3 .layout_2col.not_admin #content3 .column2 .field-name-body {
	font-size: 20px;
	color: #737272;
	font-family: georgia, serif;
}

.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .view-unformatted {
	clear: both;
	margin-bottom: 30px;
}

.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-icon {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-icon img {
	width: 105px;
	height: auto;
	margin-top: -10px;
}

.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-icon img:hover {
	opacity: .9;
}

.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-short-title h2 {
	font-size: 22px;
	font-family: Arial, sans-serif;
	margin: 10px 0 5px 0;
}

.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-tagline {
	font-size: 16px;
	color: #4e4e4e;
	margin-left: 120px;
}

.layout_2col.not_admin .region-breadcrumb-navigation1 ul {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 20px;
	text-transform: uppercase;
}

.layout_2col.not_admin .region-breadcrumb-navigation1 ul ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.layout_2col.not_admin .region-breadcrumb-navigation1 ul li {
	background: none;
	padding: none;
	font-size: 15px;
	display: inline;
	margin: 0;
	padding: 0;
	color: #5f5f5f;
}

.layout_2col.not_admin .region-breadcrumb-navigation1 ul li a {
	color: #81a623;
	text-decoration: none;
}

.layout_2col.not_admin .region-breadcrumb-navigation1 ul ul li:before {
	content: '> ';
	display: inline;
	color: #5f5f5f;
}

.backtotop {
	margin: 0 15px 15px 15px;
}

.backtotop a {
	color: #333;
}

.text1	a {
	color: #ef5523;
}

.layout_home .field-name-field-right-column .field-label {
	display: none;
}

div#contact-us {
	position: relative;
	width:276px;
	height: 131px;
	background-image:url(/files/contact-us.png);
	margin-top: -20px;
	cursor: pointer;
}

div#contact-us p#contact-us-1 {
    color: #666666;
    font-family: Georgia,serif;
    font-size: 22px;
    margin-left: 60px;
    padding-top: 10px;
}

div#contact-us p#contact-us-2 {
    color: white;
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin-left: 80px;
    margin-top: -12px;
    text-transform: uppercase;
}



/* Landing page revisions... */

.node-type-landing-page .content {
	position: relative;
}

.node-type-landing-page #content3 .drupal_stuff {
	width: 935px;
	margin: 0 auto;
}

.page-node-edit.node-type-landing-page #content3 .drupal_stuff,
.page-node-clone.node-type-landing-page #content3 .drupal_stuff {
	width: auto;
	margin: 0;
}

.node-type-landing-page #content3 .wrap1 {
	background: url(images/bg.png) top no-repeat;
	background-size: cover;
	padding: 0;
	border-top: 1px solid #333;
	padding: 0 auto;
	width: 100%;
	margin: 0;
}

.node-type-landing-page #content3 .wrap1 .column2 {
}

.page-node-edit.node-type-landing-page #content3 .wrap1,
.page-node-clone.node-type-landing-page #content3 .wrap1 { 
	background-image: none;
	width: 945px;
	margin: 0 auto;
}

.node-type-landing-page .column3 {
	display: none;
}

.page-node-edit.node-type-landing-page .column3,
.page-node-clone.node-type-landing-page .column3 {
	display: block;
}

.node-type-landing-page .webform-client-form {
	border: 4px solid white;
	border-radius: 5px;
	background: #fff;
	color: #000;
}

.node-type-landing-page .webform-client-form>div {
	border-radius: 5px;
	background: #d6e39d;
	padding: 1px 15px 1px 15px;
	color: #000;
}

.node-type-landing-page .webform-client-form h2 {
	font-family: 'Helvetica Neu', Helvetica, sans-serif;
	color: #333;
}

.node-type-landing-page .webform-client-form label {
	font-weight: normal;
	margin-bottom: 3px;
}

.node-type-landing-page #content3 h1 { 
	color: #fff;
	font-size: 28px;
	width: 935px;
	margin: 20px auto 20px auto;
	padding-left: 20px;
	box-sizing: border-box;
}

.page-node-edit.node-type-landing-page #content3 h1,
.page-node-clone.node-type-landing-page #content3 h1 {
	color: #ef5523;
	font-family: georgia, serif;
	font-size: 30px;
	font-weight: normal;
	width: auto;
}

.node-type-landing-page {
	font-family: 'Helvetica Neu', Helvetica, sans-serif;
}

.node-type-landing-page .webform-client-form input {
	width: 100%;
	box-sizing: border-box;
}

.node-type-landing-page .webform-client-form .form-submit {
	padding: 8px;
	background-color: #F05523;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.node-type-landing-page .webform-client-form .form-actions {
	text-align: center;
}

.node-type-landing-page .form-submit:hover {
	opacity: .7;
}

.node-type-landing-page .group-below-fold {
}

.node-type-landing-page .field-name-field-below-fold-copy {
	padding: 0 10px 0 10px;
	box-sizing: border-box;
	background: #fff;
	color: #000;
}

.page-node-edit.node-type-landing-page .field-name-field-below-fold-copy,
.page-node-clone.node-type-landing-page .field-name-field-below-fold-copy {
	padding: 0;
}

.node-type-landing-page .field-name-field-below-fold-copy h4 {
	color: #666;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}

.node-type-landing-page .field-name-field-below-fold-copy h5 {
	color: #ef5523;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
}

.node-type-landing-page .field-name-body {
	padding: 20px 20px 20px 20px;
	margin-bottom: 0;
	box-sizing: border-box;
	min-height: 700px;
	margin: 0;
	background: #fff;
}

.page-node-edit.node-type-landing-page .field-name-body,
.page-node-clone.node-type-landing-page .field-name-body {
	padding: 0;
	min-height: 0;
	background: #fff;
}

.node-type-landing-page .field-name-body .field-items {
	width: 935px;
	margin: 0 auto;
	padding: 10px 350px 10px 24px;
	box-sizing: border-box;
}

.page-node-edit.node-type-landing-page .field-name-body .field-items,
.page-node-clone.node-type-landing-page .field-name-body .field-items {
	padding: 0;
	min-height: 0;
	width: auto;
}

.node-type-landing-page #content3 .column2 {
	width: 100%;
}

.page-node-edit.node-type-landing-page #content3 .column2,
.page-node-clone.node-type-landing-page #content3 .column2 {
	width: 630px;
}

.node-type-landing-page #content3 .column2 .col_wrap1 {
	padding: 0;
}

.node-type-landing-page .field-name-field-intro-copy {
	padding: 10px 350px 10px 20px;
	width: 935px;
	margin: 0 auto;
	color: #fff;
	box-sizing: border-box;
}

.page-node-edit.node-type-landing-page .field-name-field-intro-copy,
.page-node-clone.node-type-landing-page .field-name-field-intro-copy {
	padding: 0;
	color: #000;
	width: auto;
}

.node-type-landing-page .field-name-field-intro-copy ul {
	list-style: disc;
}

.node-type-landing-page .field-name-field-intro-copy li {
	background-image: none;
	list-style: disc;
	padding: 0;
	margin-left: 10px;
}

.node-type-landing-page .meta {
	display: none;
}

.page-node-edit.node-type-landing-page .meta,
.page-node-clone.node-type-landing-page .meta {
	display: block;
}

.node-type-landing-page .field-name-field-mid-copy-callout {
	margin: 10px 0 0 0;
	background: #333;
	color: #fff;
	font-size: 16px;
}

.node-type-landing-page .field-name-field-mid-copy-callout h2,
.node-type-landing-page .field-name-field-mid-copy-callout h3,
.node-type-landing-page .field-name-field-mid-copy-callout h4,
.node-type-landing-page .field-name-field-mid-copy-callout h5 {
	color: #fff;
	font-family: 'Helvetica Neu', Helvetica, sans-serif;
	font-size: 16px;
	margin: 0;
}

.page-node-edit.node-type-landing-page .field-name-field-mid-copy-callout,
.page-node-clone.node-type-landing-page .field-name-field-mid-copy-callout {
	margin: 0;
	background: #fff;
	color: #000;
	font-size: inherit;
}

.node-type-landing-page .field-name-field-mid-copy-callout .field-items {
	width: 935px;
	margin: 0 auto;
	padding: 10px 350px 10px 24px;
	box-sizing: border-box;
}

.page-node-edit.node-type-landing-page .field-name-field-mid-copy-callout .field-items,
.page-node-clone.node-type-landing-page .field-name-field-mid-copy-callout .field-items {
	background: none;
	padding: 0;
	color: #000;
	font-size: inherit;
	width: auto;
}

.node-type-landing-page .group-rightcol {
	width: 935px;
	margin: 0 auto;
	position: relative;
}

.node-type-landing-page .group-rightcol .field-group-format-wrapper {
	position: absolute;
	top: 0px;
	left: 655px;
	width: 260px;
}

.page-node-edit.node-type-landing-page .group-rightcol .field-group-format-wrapper,
.page-node-clone.node-type-landing-page .group-rightcol .field-group-format-wrapper {
	position: static;
	top: 0;
	left: 0;
	width: auto;
}

.group-rightcol>h3 {
	display: none;
}

.node-type-landing-page h2 {
	color: #666;
	font-family: georgia, serif;
	font-size: 22px;
	font-weight: normal;
}

.node-type-landing-page h4 {
	font-family: 'Helvetica Neu', Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}

.node-type-landing-page .service {
	clear: both;
	margin: 0 0 0 0;
}

.node-type-landing-page .service+* {
	clear: both;
}

.node-type-landing-page .service h3 {
	font-family: 'Helvetica Neu', Helvetica, sans-serif;
}

.node-type-landing-page .service img {
	float: left;
	width: 78px;
	height: auto;
	margin: 15px 10px 20px 0;
}

.node-type-landing-page .service a {
	color: #81a623;
}

.node-type-landing-page .field-name-field-below-fold-copy.responivedupe { 
	display: none;
}

.node-type-landing-page .webform-client-form.responivedupe { 
	display: none;
}

.page-node-6 .webform-client-form {
	display: none;
}

.page-node-6 .webform-client-form:first-child {
	display: block;
}

#content1 .column2.active {
	display: block;
}